<template>
  <div class="component">
    <h3>You may edit the User here</h3>
    <p>Edit me!</p>
  </div>
</template>

<script></script>

<style scoped>
div.component {
  background-color: lightgreen;
}
</style>
